/* *{
    border: 1px solid red;
}

ul{
	font-family: 'DuLight', sans-serif;
} */

.sign-section{
    background: url(../images/common/sign-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10rem 0;
    text-align: center;
}
.sign-card{
    max-width: 575px;
    margin: auto;
    background-color: #fff;
    border-radius: 5px;
    padding: 2.5rem;
}
.sign-card .input-container{
    text-align: left;
    padding: 13px;

}
.sign-card .input-container label{
    color: #797979;
    font-size: 16px;
    margin-bottom: 7px;
}
.sign-card .input-container select, .sign-card .input-container input{
    border-radius: 3px;
    border: 1px solid #AE1C9A;
    background: #FFF;
    padding: 15px;
    outline: none;
    width: 100%;
    color: #797979;
}
.sign-card .input-container input[type="checkbox"]{
    width: fit-content;
    margin-right: 10px;
}
.sign-card .sign-btn{
    border-radius: 30px;
background: #AE1C9A;
width: 100%;
border: none;
padding: 15px;
color: #FFF;
font-family: 'ProximaNovaRegular';
}
.sign-card .sign-link-text{
    margin: 15px auto;
    color: #797979;
    font-family: "ProximaNovaRegular";
    font-size: 16px;
}
.sign-card .sign-link-text a{
    color: #232532;
    font-family: "ProximaNovaRegular";
    font-size: 16px;
    font-weight: 400;
}
.sign-card .sign-input-container.otp{
    width: 5rem;
}